---
id: anatomy
title: Anatomy
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Anatomy {
  _id: String
  bto_id: ID
  mesh_id: ID!
  mesh_name: String!
  name: String!
  uberon_id: ID!
  diseases(
    first: Int = 0
    offset: Int = 0
    orderBy: [_LocalizesDlaOrdering] = []
    filter: _AnatomyLocalizesDlaFilter
  ): [_AnatomyDiseases]
}
```

### Fields

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.

#### `bto_id` ([`ID`](/docs/api/scalars/id))

#### `mesh_id` ([`ID!`](/docs/api/scalars/id))

#### `mesh_name` ([`String!`](/docs/api/scalars/string))

#### `name` ([`String!`](/docs/api/scalars/string))

#### `uberon_id` ([`ID!`](/docs/api/scalars/id))

#### `diseases` ([`[_AnatomyDiseases]`](/docs/api/objects/anatomy-diseases))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_LocalizesDlaOrdering]`](/docs/api/enums/localizes-dla-ordering))

- ##### `filter` ([`_AnatomyLocalizesDlaFilter`](/docs/api/inputs/anatomy-localizes-dla-filter))
